<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="res_partner_view_form_inherit_oxinus_customization" model="ir.ui.view">
            <field name="name">res.partner.view.form.inherit.oxinus_customization</field>
            <field name="model">res.partner</field>
            <field name="inherit_id" ref="base.view_partner_form"/>
            <field name="arch" type="xml">
                <xpath expr="//group[@name='misc']" position="after">
                    <group name="kyc" string="KYC">
                        <field name="kyc_is_aggregator"/>
                    </group>
                </xpath>
                <xpath expr="//page[@name='contact_addresses']//field[@name='child_ids']" position="attributes">
                    <attribute name="context">{'default_parent_id': active_id, 'default_street': street, 'default_street2': street2, 'default_city': city, 'default_state_id': state_id, 'default_zip': zip, 'default_country_id': country_id, 'default_lang': lang, 'default_user_id': user_id, 'default_type': 'contact'}</attribute>
                </xpath>
                <xpath expr="//page[@name='contact_addresses']//field[@name='child_ids']//kanban//field[@name='title']" position="attributes">
                    <attribute name="invisible">1</attribute>
                </xpath>
                <xpath expr="//page[@name='contact_addresses']//field[@name='child_ids']//form//field[@name='title']" position="attributes">
                    <attribute name="invisible">1</attribute>
                </xpath>
            </field>
        </record>
    </data>
</odoo>
